<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.408000946045</MDI>
      <MDI key="STATISTICS_MEAN">-1.3080172433042</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.621000289917</MDI>
      <MDI key="STATISTICS_STDDEV">11.688541421508</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
